{
    "dc_identifier": "nl.gm0402.2c.2018.4245400-4",
    "dc_title": "College van B en W 2018-10-30 - Spoorzone - 1221 - Inzet tweede Gebiedstafel (494523)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2018-10-30. Onderdeel: Spoorzone - 1221 - Inzet tweede Gebiedstafel (494523).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/1e992eff-5964-40f8-8742-7ebe813beeb2",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2018-10-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0402.2c.2018.4245400-4",
    "dc_externalIdentifier": "4245416",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-30",
    "foi_meetingNumber": "4245400",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2018.4245400-4.doc.1",
            "dc_title": "B&W Voorstel Spoorzone inzet gemeente in tweede Gebiedstafel",
            "foi_fileName": "B%26W%20Voorstel%20Spoorzone%20inzet%20gemeente%20in%20tweede%20Gebiedstafel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=a7dff1cb-7c65-4b92-a0fe-1f05ce93540a"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2018.4245400-4.doc.2",
            "dc_title": "Cie Voorstel Spoorzone inzet gemeente in tweede Gebiedstafel",
            "foi_fileName": "Cie%20Voorstel%20Spoorzone%20inzet%20gemeente%20in%20tweede%20Gebiedstafel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=f7bafbc2-d599-4673-9655-3ef0623027a5"
        }
    ]
}